netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
utf8Iterator Struct Reference

`#include <utf8util.h>`

## Data Fields
unsigned char * | data
int | slen
int | start
int | next
int | error

## Field Documentation

## ◆ data

unsigned char* utf8Iterator::data

## ◆ error

int utf8Iterator::error

## ◆ next

int utf8Iterator::next

## ◆ slen

int utf8Iterator::slen

## ◆ start

int utf8Iterator::start

The documentation for this struct was generated from the following file:

- utf8util.h